/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2015
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


    @media screen and (max-width: 1000px) {

        /* Main */

        #main {
            margin: 0;
            padding-top: 50px;
            width: auto;
        }

        #main h2,
        #main .products_left h2 {
            padding: 30px 0 10px 0;
        }

        #main a.btn_general:link,
        #main a.btn_general:visited,
        #main a.btn_general:hover {
            background: #72a433;
        }




        /* MAIN - PRODUCTS */

        #main .products_left,
        #main .products_right {
            float: none;
            padding: 0;
            width: auto;
        }

    }




    @media screen and (max-width: 600px) {

        /* Main */

        #main {
            padding-bottom: 40px;
            padding-left: 20px;
            padding-right: 20px;
        }

        #main .logo {
            margin-bottom: 10px;
            width: 200px;
            max-width: 100%;
        }

        #main .logo_footer {
            width: 60px;
            max-width: 100%;
        }




        /* Main - Defaults */

        #main h1 {
            font-size: 1.2em;
        }

        #main h2 {
            font-size: 0.9em;
        }

        #main p,
        #main ul li {
            font-size: 0.9em;
        }

    }